* {
  margin: 0;
  padding: 0;
}

::selection {
background: #fff; /* Safari */
}
::-moz-selection {
background: #fff; /* Firefox */
}

article {
	display: block;
}

.td-icon-views:before {
  content: '\e805';
}

p { 
	text-indent:1.2em;
	padding-bottom: 0.8em; 
} 


body {
  width: 100%;
  height: 100%;
  color:#333;
  background: #fff;
  font-family: "Segoe UI", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size:0.94em;
  line-height:135%;
  font-size: 14px;
  
}

h1 {
	font-family:'proxima_nova_rgbold',Arial,sans-serif;
	font-size:18px;
	line-height:1.24em;
	text-transform:uppercase;
	color: #900022;
	font-weight:normal;
	font-weight: bold;
	padding-top: 15px;
}

h2 {
	font-size:20px;
	font-weight:normal;
	padding:0px 0 0px;
	line-height:100%;
    font-style:;
	font-weight: bold;
	padding-bottom: 5px;
	
}

h3 {
	font-size:20px;
	font-weight:normal;
	padding:0px 0 0px;
	line-height:100%;
	color: #900022;
    font-style:;
	font-weight: bold;
	padding-bottom: 5px;
}


a, a:visited{outline:none; color:#000; text-decoration:none;}

a:hover {
  color:#963c3c;
  text-decoration: none;
}


.thumb { 
width: 185px;
height: 135px;
border: 1px solid #963c3c;
float: left; 
margin-right: 10px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;}

.thumb2 { 
width: 100px;
height: 64px;
border: 1px solid #963c3c;
float: left; margin-right: 10px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;}

.price {
	color:#963c3c;
	font-weight:bold;
	font-size: 30px;
	padding-left: 40px;

}

.comnt {
	color:#963c3c;
	font-weight:bold;
	font-size: 20px;
	padding: 20px 0 20px 0;

}

.click {

	padding: 10px 0 30px 0;

}

.price_d {
	color:#888888;
	font-size: 24px;
	padding-left: 10px;

}


#item {

    border-bottom: 1px solid #963c3c;
    margin-bottom: 10px;
}

.h3text {
	color: #888;
	font-size: 12px;
	
}

#google1 {
	
	display:inline-block;width:100%;height:280px
	
} 

#google_footer {
	padding-bottom: 10px; 

} 


#scrollUp {
	bottom: 30px;
	right: 30px;
	height: 38px;  /* Height of image */
	width: 38px; /* Width of image */
	background: url(../images/top.png) no-repeat;
}

#gallery-page li { list-style: none; display: inline-block;}

#gallery-page li a { width: 100px; height: 64px; display: block; 
   margin: 5px; 

   -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
} 

  #gallery-page li a:hover {
		-moz-box-shadow:    2px 2px 2px 2px #963c3c;
	  -webkit-box-shadow: 2px 2px 2px 2px #963c3c;
	  box-shadow:         2px 2px 2px 2px #963c3c;
}

#cats-page {clear: left; }

#cats-page li { list-style:none; float: left; margin: 5px;}

#cats-page li a { 
	display: block; 
	width: 145px; 
	height: 70px; 
	border-radius: 5px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow:0 0 5px 0 #999;
	-webkit-box-shadow:0 0 5px 0 #999;
	-moz-box-shadow:0 0 5px 0 #999;
	padding: 10px; text-decoration: none;
	-webkit-transition-duration:.5s;
    -moz-transition-duration:.5s;
    -o-transition-duration:.5s;
}

#cats-page b {
	display: table-cell;
	vertical-align:middle;
	height: 70px; 
	width: 145px; 
	text-align: center;
	font: normal 14px "Trebuchet MS",Helvetica,Jamrul,sans-serif;
}

#cats-page li a:hover {
	background: #ccc; /* Old browsers */
	background: -moz-linear-gradient(top,  #ccc); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccc), color-stop(100%,#ccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ccc 0%,#ccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ccc 0%,#ccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ccc 0%,#ccc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ccc 0%,#ccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc',endColorstr='#cccccc',GradientType=0); /* IE6-9 */
	color: #900022;
}

/**/

#cats-page-shop {clear: left; }

#cats-page-shop li { list-style:none; float: left; margin: 5px;}

#cats-page-shop li a { 
	display: block; 
	width: 145px; 
	height: 170px; 
	border-radius: 5px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow:0 0 5px 0 #999;
	-webkit-box-shadow:0 0 5px 0 #999;
	-moz-box-shadow:0 0 5px 0 #999;
	padding: 10px; text-decoration: none;
	-webkit-transition-duration:.5s;
    -moz-transition-duration:.5s;
    -o-transition-duration:.5s;
}

#cats-page-shop b {
	display: table-cell;
	vertical-align:middle;
	height: 20px; 
	width: 145px; 
	text-align: center;
	font: normal 14px "Trebuchet MS",Helvetica,Jamrul,sans-serif;
}

#cats-page-shop с {
	display: table-cell;
	vertical-align:middle;
	height: 80px; 
	width: 145px; 
	text-align: center;
	font: normal 14px "Trebuchet MS",Helvetica,Jamrul,sans-serif;
}

#cats-page-shop li a:hover {
	background: #ccc; /* Old browsers */
	background: -moz-linear-gradient(top,  #ccc); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccc), color-stop(100%,#ccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ccc 0%,#ccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ccc 0%,#ccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ccc 0%,#ccc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ccc 0%,#ccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc',endColorstr='#cccccc',GradientType=0); /* IE6-9 */
	color: #900022;
}

/* категории товаров */
	
.pos  A , .pos2  A{
color:#fff;
font-size:15px;
line-height: 10px;
}

.pos span {
text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.15);
padding:3px;
border:1px solid #963c3c;
height:158px;
display:block;
width:215px;
display:table-cell; 
margin:0 0 10px 0;

}


.pos2 {
vertical-align:top;
max-height:145px; 
max-width:195px;

}

.pos {
width:150px;
display:block;
padding:1px 15px 1px 0px;
float:left;
height:260px;
padding: 10px;
position:relative;
margin:10px 20px 10px 0px;

}

.pos:hover {
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border: 3px solid e0e0e0;
padding: 10px;
-moz-box-shadow: 0 0px 10px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 0 0px 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: 0 0px 10px rgba(0,0,0,0.5); /* Параметры тени */
} 

.posdescr {
    background: #963c3c; /* Old browsers */
width:147px;
height:105px;
padding:3px 0 0 3px;
font-size:11px;
position:relative;

}

.specprice2 {
width:147px;
font-size:12px;

color:#fff;
height:20px;
background:#888888;
border-radius:0 5px 5px 0;
margin:8px 0 0 -5px;
padding:3px 5px;
}

/**/

/* товары */
	
.poss  A , .pos2  A{
color:#fff;
font-size:15px;
line-height: 10px;
}

.poss span {
text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.15);
padding:3px;
border:1px solid #963c3c;
height:158px;
display:block;
width:560px;
display:table-cell; 
margin:0 0 10px 0;

}


.poss2 {
vertical-align:top;
max-height:145px; 
max-width:195px;

}

.poss {
width:550px;
display:block;
padding:1px 15px 1px 0px;
float:left;
height:164px;
padding: 10px;
position:relative;
margin:10px 20px 10px 0px;

}

.poss:hover {
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border: 3px solid e0e0e0;
padding: 10px;
-moz-box-shadow: 0 0px 10px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 0 0px 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: 0 0px 10px rgba(0,0,0,0.5); /* Параметры тени */
} 

.posdescrr {
width:547px;
height:100px;
padding:3px 0 0 3px;
font-size:11px;
position:relative;

}

.specprice22 {
width:170px;
font-size:14px;

color:#fff;
height:20px;
background:#963c3c;
border-radius:0 5px 5px 0;
margin:8px 0 0 -6px;
padding:3px 5px;
}


/**/


#last-posts li { 

list-style: none; 
display: inline-block;

}

#last-posts li a { width:100%; height: 14px; display: inline-block; 
   margin: 5px 0 -3px 0; 

} 

#last-posts li a:hover {

}

#last-posts sup{
	width:100%;
	color: #888; 
	height: 15px; 
	display: block; 
	margin-left:5px; 
	padding-top: 1px; 

}

.sup-line {
    border-bottom: 1px solid #E3E3E3;
}


#news li { list-style-type: square; margin: 5px 0 0 25px; }

#news li a { width:100%; height: 14px; display: inline-block;  

} 

#news li a:hover {

}


/* -------------------------------
Адаптивный дизайн
----------------------------------*/

img {
   max-width: 100%;
   height: auto;
   width: auto\9; /* ie8 */
}

/*###################################################################################################################*/
@media screen and (min-width:100px) and (max-width:1024px) {

body #wrapper {      
        margin-top:40px;
		width: 90%;
        margin: 0 auto;
        
	}

body #headerInner {
        border: 0px solid #000;
        position:relative;
        width:90%;
        margin:0 auto;
        
	}
	
body #footer {
		position:relative;
        width:auto;
        margin:0 auto;
        
	}

body #footer_1 {
        border: 0px solid #000;
        position:relative;
        width:90%;
        margin:0 auto;
        
	}
	
		
.fcopy {  
	position:static; 
	width:80%;
    margin:0 auto;
}

.ftext { 
	position:static;       
    width:80%;
    margin:0 auto;
}

.fmail {  
	position:static;     
    width:80%;
    margin:0 auto;
        
}	
	
.flogo {
        
	position:static;
	margin-top:0px;
        margin-left:40%;
        
}


.logo {
        
	position:static;
	margin-top:0px;
        margin-left:40%;
        
}

.logo a {
        margin-top:20px;
        font-size:30px;
        color:#96b551;
        
}

#wrapper #content #colLeft {
        border: 0px solid #ccc;
        float:left;
		width:57%;
	
        }

#wrapper #content #colRight {
        margin-left:3%;
        float:left;
		width:40%;
        }

}

/*###################################################################################################################*/

@media screen and (min-width:100px) and (max-width:768px) {

#wrapper #content #colLeft {
        float:none;
		width:100%;
		margin-right:0px;
		
        
        }

#wrapper #content #colRight {
	
        margin-left:0px;
        margin-top:25px;
        
        float:none;
		width:100%;
        
	}

}

/* -------------------------------
Конец Адаптивный дизайн
----------------------------------*/

/* -------------------------------
LAYOUT STRUCTURE
----------------------------------*/

#wrapper {
        
        margin-top:40px;
        border:0px solid #000;
		width: 100%;
        max-width:1000px;
		margin: 0 auto;
		height: auto  !important;
        
	
}

#headerInner {
        border: 0px solid #000;
        position:relative;
        width:100%;
        max-width:1000px;
        height:153px;
		margin:0 auto;
        margin-top:0px;
	
}

.red-line {
    background: #900022 none repeat scroll 0% 0%;
    min-height: 5px;
}

.red-line2 {
    background: #900022 none repeat scroll 0% 0%;
    min-height: 1px;
}


#content {
        
	margin-top:25px;

        border: 0px solid #1FA2E1; 
}

.text {
        
	margin:0px;
        
}

#content #colLeft {
        
        border: 0px solid #000;
        float:left;
	width:57%;
	margin-right:0px;
        
        margin-bottom: 25px;
        
}

#content #colRight {
        position:relative;
        margin-left:30px;
        float:left;
	width:40%;
        border: 0px solid #1FA2E1;
		margin-bottom: 25px;
        
}



#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}

#footer {
		
        background: #333333;
        width:100%;
        height:auto;

}

#footer_1 {
		
        max-width:1000px;
        width:100%;
        height:auto;
		margin:0 auto;
}


.fcopy {
        
	color: #fff;
    font-family: "SFUIDisplay-Regular";
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 16px;
    padding-bottom: 15px;
    padding-top: 20px;
    text-transform: uppercase;
    width:100%;
    max-width:1000px;
    margin:0 auto;
}

.ftext {
        
    color: #ccc;
    font-size: 12px;
    line-height: 16px;
    padding-bottom: 15px; 
    width:100%;
    max-width:1000px;
    margin:0 auto;
}

.fmail {
        
    color: #fff;
    font-size: 12px;
    line-height: 16px;
    padding-bottom: 15px; 
    width:100%;
    max-width:1000px;
    margin:0 auto;
        
}


/*----------------------------
          Логотип
------------------------------*/

#logos {
	

}


#logos a {
     
        
}

#logo a{
	float: left;
 
}

#logo .img {
	position: absolute;
	top: 10px;
	margin-left: 60px;
	width: 107px;
	
}

#logo .imgnewyeare {
	position: absolute; /* Абсолютное позиционирование */
    left: 165px; /* Положение от правого края */
    line-height: 1px;
	
}

#logo .ltext {
	position: absolute;
	top: 117px;
	margin-left: 60px;
	font-family:'proxima_nova_rgregular',Arial,sans-serif;
	text-transform:uppercase;
	font-size:12px;
	letter-spacing: 2px
	
}

#logo .htext {
	position: absolute;
	font-weight: bold;
	top: 132px;
	margin-left: 10px;
	font-family:'proxima_nova_rgregular',Arial,sans-serif;
	text-transform:uppercase;
	font-size:16px;
	
}

#logo .ban {
	position: absolute;
	top: 50px;
	margin-left: 255px;
	
}

#avt {
	float: right;
    width: 185px;

     
}

.title {
	position: absolute;
	top: 10px;
	right: 0;
	color: #000;
	font-size: 10pt;
	font-family:'proxima_nova_rgregular',Arial,sans-serif;
	
}

.title_avt {
	position: absolute;
	top: 10px;
	margin-left: 120px;
	color: #003366;
	font-size: 12pt;
	font-family:'proxima_nova_rgregular',Arial,sans-serif;
	
}

.login {
	position: absolute;
	right: 0;
		-moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-family:'proxima_nova_rgregular',Arial,sans-serif; padding: 5px;
  background: #fff;
  color: #000;
  border: 1px solid #900022;
  -moz-transition: background-color 1s 1s ease;
    -o-transition: background-color 1s 1s ease;
    -webkit-transition: background-color 1s 1s ease;
    width: 171px;
    height: 12px; 
    top: 30px;
	
}	

.pas {
	position: absolute;
	right: 0;
	-moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  font-family:'proxima_nova_rgregular',Arial,sans-serif; padding: 5px;
  background: #fff;
  color: #000;
  border: 1px solid #900022;
  -moz-transition: background-color 1s 1s ease;
    -o-transition: background-color 1s 1s ease;
    -webkit-transition: background-color 1s 1s ease;
    width: 171px;
    height: 12px;
    top: 59px;
	
}

.enter {
	position: absolute;
	top: 88px;
	right: 137px;

}

.old {
	position: absolute;
	top: 88px;
	right: 0;
	
	
}

.reg {
	position: absolute;
	top: 112px;
	right: 0;
	
}

#ava { 
	position: absolute; 
	background: #fff; 
	margin-left: 117px;
	top: 30px;
	-moz-box-shadow:  1px 1px 3px #ccc;
	 -webkit-box-shadow: 1px 1px 3px #ccc;
	  box-shadow:         1px 1px 3px #ccc;
	  -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.ava {
	-moz-box-shadow:  1px 1px 3px #ccc;
  -webkit-box-shadow: 1px 1px 3px #ccc;
  box-shadow:         1px 1px 3px #ccc;
  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
max-height: 64px;
max-width: 64px;
}

.button{  
  cursor: pointer;
  border: 1px solid #bbb;
  font-size: 8pt;
  color: #fff;
  font-family:'proxima_nova_rgregular',Arial,sans-serif;
  -moz-transition: background-color 1s 1s ease;
    -o-transition: background-color 1s 1s ease;
    -webkit-transition: background-color 1s 1s ease;
  	-moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;

}

.button.green{
  background-color: #888888;
  border-color: #900022;
  padding: 2px 3px 1px 3px;
  margin: 0;
  width: 46px;
  
}

.button.green:hover{
  background-color: #900022;
}

.button.green:active{
  background: #900022;
}

/* */

.button.red{
  background-color: #888888;
  border-color: #900022;
  padding: 2px 3px 1px 3px;
  margin: 0;
  width: 133px;
}

.button.red:hover{
  background-color: #900022;
}

.button.red:active{
  background: #900022;
}

/* */

.button.red2{
  background-color: #888888;
  border-color: #900022;
  padding: 12px 13px 11px 13px;
  margin: 0;
  margin-left: 140px;
  font-size: 20px;
  width: 233px;
}

.button.red2:hover{
  background-color: #888888;
}

.button.red2:active{
  background: #900022;
}

/* */

.button.blue{
  background-color: #888888;
  border-color: #900022;
  padding: 2px 0px 1px 0px;
  margin: 0;
  width: 183px;
}

.button.blue:hover{
  background-color: #900022;
}

.button.blue:active{
  background: #900022;
}


.button.download{
  background-color: #888888;
  border-color: #900022;
  padding: 2px 0px 1px 0px;
  margin: 0;
  width: 120px;
  text-align: center;
}

.button.download:hover{
  background-color: #900022;
}

.button.download:active{
  background: #900022;
}



.layout-main{max-width:1175px;margin:0 auto;padding:0 15px;font-family:'proxima_nova_rgregular',Arial,sans-serif}

.top-menu{font-family:'proxima_nova_rgregular',Arial,sans-serif;text-transform:uppercase;font-size:14px;line-height:2em;padding-top:7px;padding-bottom:7px;max-height:auto;overflow:hidden;text-align:center;}

.top-menu__item{display:inline-block;position:relative;padding:0 16px 0 0}

.top-menu__item_right .top-menu__link{color:#000}

.top-menu__item_right{float:right;padding:0 0 0 16px}

.top-menu__item_right .icon-menu{font-size:24px;line-height:16px;position:relative;top:5px;margin-left:5px}

.top-menu__link:hover{color:#900022;transition:color 0.3s ease 0s}


#pages {
	margin: 0 auto;	

}

#pages li {margin: 0 auto; display: inline-block; list-style: none; text-align: center; line-height: 30px; margin: 3px;}



#pages a { 
	width: auto; padding: 0 10px;
	height: 30px; 
	display: block; 
	border: 1px solid #900022;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-color: #000000;
	font-size: 12px;
}

#pages a:hover { 
	background: -moz-linear-gradient(top,  rgba(125,185,232,0) 0%, #888888 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,185,232,0)), color-stop(100%,#888888)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(125,185,232,0) 0%, #888888 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(125,185,232,0) 0%, #888888 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(125,185,232,0) 0%, #888888 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(125,185,232,0) 0%, #888888 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#888888', endColorstr='#888888',GradientType=0 ); /* IE6-9 */
	color: #fff;
	border: 1px solid #900022;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-decoration: none;
}

.title_avt {
	position: absolute;
	top: 10px;
	margin-left: 120px;
	color: #003366;
	font-size: 12pt;
	font-family: 'Minio Pro', Times, serif; /* √арнитура текста */
	
}

#ava { 
	position: absolute; 
	background: #fff; 
	margin-left: 117px;
	top: 30px;
	-moz-box-shadow:  1px 1px 3px #ccc;
	 -webkit-box-shadow: 1px 1px 3px #ccc;
	  box-shadow:         1px 1px 3px #ccc;
	  -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.ava {
	-moz-box-shadow:  1px 1px 3px #ccc;
  -webkit-box-shadow: 1px 1px 3px #ccc;
  box-shadow:         1px 1px 3px #ccc;
  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
max-height: 64px;
max-width: 64px;
}

#umenu{
	position: absolute;
	top: 25px;
	
}

#profile-nav li { list-style: none; text-align: left; margin-top: 1px;}

#profile-nav li a { height: 14px; line-height: 14px; font-weight: normal; text-align: left;  font-size: 12px;

}

#profile-nav li a:hover {
	color: #900022;
	text-decoration: none;
	
}

.edit {
	-moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font: normal 11px 'Minio Pro',sans-serif; padding: 5px;
  background: #fff;
  color: #000;
  border: 1px solid #900022;
  -moz-transition: background-color 1s 1s ease;
    -o-transition: background-color 1s 1s ease;
    -webkit-transition: background-color 1s 1s ease;
    width: 90%;	
}

.notebook {
	-moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font: normal 11px 'Minio Pro',sans-serif; padding: 5px;
  background: #fff;
  color: #000;
  border: 1px solid #900022;
  -moz-transition: background-color 1s 1s ease;
    -o-transition: background-color 1s 1s ease;
    -webkit-transition: background-color 1s 1s ease;
    width: 90%;	
    height: 200px;
}

 /* Медиа-запросы */
@media screen and (max-width: 480px) {

    .layout-main, .top-menu {
		float: left;
        clear: left;
        margin: 0 0 10px; 
        width: 92%;
        }    
        .top-menu__item {
            margin: 0;
            background: #ccc;
            display: block;
            margin-bottom: 3px;
            }
            .top-menu__link {
                display: block;
                padding: 10px;
                text-align: center;
                }

#logo .img {
position:relative;
margin: 0 auto;
	
}

#logo .ltext {
	margin-left: 116px;

}

#logo .htext {
	margin-left: 65px;
	
}

#logo .ban {
		position:relative;
		float: left;
        clear: left;
        margin: 0 0 10px; 
        width: 100%;
        height: 85px;
	
}

#avt {
position:relative;

	float: left;
       clear: left;
        margin: 0 0 10px; 
        width: 100%;

     
}
#headerInner {
        border: 0px solid #000;
        position:relative;
        width:100%;
        max-width:1000px;
        height:350px;
		margin:0 auto;
        margin-top:0px;
	
}





                }